@charset "utf-8";
/* CSS Document */
@import url("reset.css");

.header{background:url(../images/head_bg.jpg) no-repeat center 38px;height:277px;width: 100%;min-width:1240px;}
.header .header_top{ height:38px; line-height:38px;}
.header .header_top .date_weather .tq{ line-height:38px; height:38px;}

.header .header_middle{ height:189px;}
.header .header_middle .logo{ margin-top:43px;}
.header .header_middle .search{ margin-top:68px; width:524px; height:55px; background:url(../images/search_bg.png) repeat-x;}
.header .header_middle .search input{background: #ffffff;color: #666666;float: left; margin:8px 0 0 5px; width: 429px;height: 40px;line-height: 40px;border: 0px solid #DDDDDD;padding-left: 10px;}
 input:focus{ outline: none;}

.header .header_middle .search a{ width:80px; height:40px; line-height:40px; color:#fff; background:#f2d010; display:block; float:left; margin-top:8px; text-align:center;}
.header .header_middle .search a:hover{ background:#ddbe0c;}

.header .header_nav{ height:50px; line-height:50px; background:#0069ae;}
.header .header_nav ul{ height:50px;}
.header .header_nav ul li{ float:left; border-right:1px solid #004986;}
.header .header_nav ul li a{ display:block; color:#fff; font-size:20px; font-weight:bold; padding:0 23px;}
.header .header_nav ul li a.on{ background:#0280d2;}
.header .header_nav ul li.on {background:#0280d2;}
.header .header_nav ul li a:hover{ background:#0280d2;}
.header .header_nav ul li:last-child{ border-right:0;}